:root {
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

a {
  text-decoration: underline;
}

.section {
  margin-top: 100px;
  margin-bottom: 100px;
}

.section.ads {
  margin-top: 80px;
  margin-bottom: 80px;
}

.section.ads.hide {
  display: none;
}

.section.cta {
  background-image: linear-gradient(#00000080, #00000080), url('../images/IMG_20141124_141555.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  align-items: center;
  height: 320px;
  display: flex;
}

.section.footer {
  background-image: linear-gradient(#141716, #141716);
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 80px;
}

.section.contact {
  align-items: center;
  height: 100%;
  margin-top: 100px;
}

.section.location {
  height: 100%;
}

.section.whitelabel {
  background-color: #141716;
  border-top: 1px solid #414141;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 12px;
  padding-bottom: 24px;
}

.section.product {
  margin-top: 0;
  padding-top: 40px;
}

.hero-section {
  background-image: linear-gradient(#00000080, #00000080), url('../images/KarawangGudangView02.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
  background-attachment: scroll, scroll;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  display: flex;
}

.container {
  align-items: flex-start;
  max-width: 1440px;
  padding-left: 4vw;
  padding-right: 4vw;
}

.container.navbar {
  justify-content: space-around;
  padding-top: 8px;
  padding-bottom: 8px;
}

.wrapper.hero {
  width: 100%;
}

.wrapper.center {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.wrapper.cta {
  background-image: linear-gradient(#fafafa, #fafafa);
  border-radius: 24px;
  width: 100%;
  padding: 24px 40px;
}

.wrapper.vertical {
  flex-direction: column;
  display: flex;
}

.wrapper.footer, .wrapper.table {
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.header-hero-title {
  color: #fff;
  margin-bottom: 16px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 3em;
  font-weight: 600;
  line-height: 1.2em;
}

.body {
  color: #121212;
  font-size: 1.1vw;
  line-height: 1.6em;
}

.paragraph {
  color: #fff;
  font-family: Source Sans Pro, sans-serif;
  font-size: 1.125em;
}

.paragraph.cn {
  font-size: 1.5em;
}

.grid {
  grid-template-rows: auto;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.button {
  padding: 12px 24px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 18px;
}

.button.green {
  background-color: #39843f;
  border-radius: 25vw;
  transition: all .3s;
}

.button.green:hover {
  background-color: #275f2c;
  transform: translate(0, -4px);
}

.button.green.cta {
  margin-top: 24px;
}

.text-watch-video {
  color: #fff;
  font-family: Source Sans Pro, sans-serif;
  font-size: 18px;
}

.text-watch-video.exception {
  color: #39843f;
}

.image {
  margin-right: 16px;
}

.wrapper-watch-video {
  justify-content: center;
  align-items: center;
  display: flex;
}

.lightbox-link {
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  text-decoration: none;
  display: flex;
}

.lightbox-link.image {
  background-image: linear-gradient(#fff, #fff);
  border-radius: 25vw;
  margin-right: 0;
}

.grid-3 {
  grid-template-rows: auto;
}

.grid-4 {
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  align-items: center;
}

.text-block-ads {
  font-family: Source Sans Pro, sans-serif;
  font-size: 1.75em;
  font-weight: 700;
}

.text-block-ads.ads {
  max-width: 14ch;
}

.grid-5 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  place-items: center;
}

.header-label {
  color: #39843f;
  font-family: Source Sans Pro, sans-serif;
  font-size: 1.5em;
  font-weight: 600;
}

.header-section {
  margin-top: 24px;
  margin-bottom: 24px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 2.5em;
  line-height: 1.6em;
}

.grid-about {
  grid-template-rows: auto;
  width: 100%;
}

.wrapper-card {
  padding: 24px;
}

.wrapper-card.center {
  transition: all .3s;
}

.wrapper-card.center:hover {
  border-radius: 12px;
  box-shadow: 0 4px 8px 2px #cbcbcb;
}

.round {
  background-color: #bad6bc;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  padding-top: 8px;
  display: flex;
}

.header-card {
  color: #39843f;
  font-family: Source Sans Pro, sans-serif;
  font-size: 1.75em;
  line-height: 1.6em;
}

.card-paragraph {
  color: #727272;
  font-family: Source Sans Pro, sans-serif;
  font-size: 18px;
}

.card-paragraph.provide {
  text-align: center;
}

.card-paragraph.white {
  color: #fff;
}

.card-paragraph.white.cn {
  width: 100%;
}

.grid-provide {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 24px;
}

.header-card-provide {
  color: #39843f;
  text-align: center;
  font-family: Source Sans Pro, sans-serif;
  font-size: 1.5em;
  line-height: 1.6em;
}

.html-embed {
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-7 {
  grid-template-rows: auto;
  align-content: start;
  align-items: start;
  width: 100%;
}

.header-cta {
  color: #fff;
  font-family: Source Sans Pro, sans-serif;
  font-size: 2.5em;
  font-weight: 600;
  line-height: 1.6em;
}

.navbar {
  background-color: #fff;
  border-bottom: 1px solid #bfbfbf;
  position: sticky;
}

.nav-link {
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.nav-link.w--current {
  color: #39843f;
}

.image-2 {
  width: 56px;
  height: 56px;
  padding-top: 8px;
}

.grid-9 {
  grid-template-rows: auto;
  grid-template-columns: .75fr .25fr;
  align-items: center;
}

.header-cta-alter {
  margin-top: 16px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 1.75em;
  line-height: 1.6em;
}

.header-cta-alter.location {
  max-width: 60ch;
}

.grid-10 {
  grid-template-rows: auto;
  grid-template-columns: .5fr .5fr;
}

.footer-header {
  color: #fefefe;
  padding-bottom: 12px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.footer-linkblock {
  padding-top: 8px;
  padding-bottom: 8px;
  text-decoration: none;
}

.footer-text-block {
  color: #fff;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
}

.footer-text-block.address {
  max-width: 34ch;
  margin-top: 4px;
  margin-bottom: 4px;
}

.grid-12 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.image-3 {
  width: 52px;
  height: 52px;
}

.nav-menu {
  align-items: center;
  display: flex;
}

.grid-13 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
}

.grid-14 {
  grid-template-rows: auto;
}

.text-block-contact {
  color: #727272;
  max-width: 40ch;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
  line-height: 1.6em;
}

.text-block-contact.black {
  margin-top: 4px;
  margin-bottom: 4px;
}

.grid-15 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-top: 24px;
}

.header-contact-bot {
  margin-top: 8px;
  font-family: Source Sans Pro, sans-serif;
}

.field-label {
  margin-bottom: 12px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.text-field {
  border-radius: 12px;
  height: 48px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
}

.text-area {
  border-radius: 12px;
  height: 120px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
}

.submit-button {
  background-color: #39843f;
  border-radius: 24px;
  width: 100%;
  margin-top: 24px;
  padding: 16px 24px;
  font-size: 18px;
  display: block;
}

.product-tab {
  justify-content: space-around;
  width: 100%;
  display: flex;
}

.product-tab-menu {
  flex-direction: column;
  width: 40%;
  margin-right: 40px;
  display: flex;
}

.tabs-content {
  width: 60%;
}

.tab-link-tab-1 {
  margin-bottom: 16px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.tab-link-tab-1.w--current {
  background-color: #0000;
  border-radius: 16px;
  margin-bottom: 8px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.tab-link-tab-1._1 {
  background-color: #0000;
  margin-bottom: 0;
}

.tab-link-tab-2 {
  background-color: #fff;
  margin-bottom: 8px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.tab-link-tab-2.w--current {
  background-color: #0000;
}

.tab-link-tab-2._2 {
  background-color: #0000;
  margin-bottom: 0;
}

.tab-link-tab-2._2.w--current {
  margin-bottom: 0;
}

.tab-link-tab-3 {
  background-color: #fff;
  margin-bottom: 8px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.tab-link-tab-3.w--current {
  background-color: #0000;
}

.tab-link-tab-3._3 {
  background-color: #0000;
  margin-bottom: 0;
}

.tab-link-tab-4 {
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}

.tab-link-tab-4.w--current, .tab-link-tab-4._4 {
  background-color: #0000;
}

.tab-title {
  font-family: Source Sans Pro, sans-serif;
  font-size: 24px;
  font-weight: 600;
}

.tab-title._1 {
  color: #fff;
}

.tab-desc {
  margin-top: 12px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
}

.tab-desc._1 {
  color: #fff;
}

.wrapper-tab-tittle {
  position: relative;
}

.wrapper-tab-desc {
  z-index: 3;
  position: relative;
}

.div-block {
  position: absolute;
}

.active-tablink {
  z-index: 0;
  background-color: #39843f;
  border-radius: 1.5vw;
  position: absolute;
  inset: 0%;
}

.wrapper-image.center {
  justify-content: center;
  align-items: center;
  display: flex;
}

.wrapper-contain {
  position: relative;
}

.product-title {
  font-family: Source Sans Pro, sans-serif;
}

.table-container {
  margin-top: 24px;
}

.scroll-table-content {
  flex-direction: column;
  display: flex;
}

.table-row {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.table-box {
  align-items: center;
  width: 30%;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.table-box.left {
  border: 1px solid #727272;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
}

.table-box.right {
  border: 1px solid #727272;
  width: 70%;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
}

.table-text-left {
  font-family: Source Sans Pro, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.table-text-right {
  color: #727272;
  font-family: Source Sans Pro, sans-serif;
  font-size: 18px;
}

.map-box {
  z-index: 1;
  border-radius: 16px;
  width: 100%;
  height: 600px;
  position: relative;
  overflow: hidden;
}

.text-field-2 {
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
}

.success-message {
  color: #fff;
  background-color: #39843f;
  border-radius: 25vw;
  font-family: Source Sans Pro, sans-serif;
}

.grid-16 {
  grid-template-rows: auto;
}

.link {
  color: #fff;
  text-decoration: none;
}

.error-message {
  background-color: #eaffde;
}

@media screen and (max-width: 991px) {
  .wrapper.exception {
    padding-top: 12px;
    padding-bottom: 12px;
    display: flex;
  }

  .body {
    font-size: 1.6vw;
  }

  .grid-3 {
    grid-template-columns: 1fr .75fr;
  }

  .nav-link.dropdown-listy {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0;
  }

  .grid-9 {
    grid-template-columns: .75fr .33fr;
  }

  .nav-menu {
    background-color: #fff;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .icon {
    color: #39843f;
  }

  .grid-15 {
    grid-template-columns: 1fr 1fr;
  }

  .submit-button {
    margin-top: 24px;
  }

  .scroll-table-content {
    overflow: scroll;
  }

  .dropdown {
    display: block;
  }

  .dropdown.idn {
    padding-left: 20px;
  }

  .dropdown-list {
    background-color: #d5c8c8;
  }

  .dropdown-list.w--open {
    background-color: #fff;
    position: relative;
  }

  .dropdown-toggle {
    padding-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .section.cta {
    height: 440px;
  }

  .body {
    font-size: 2.4vw;
  }

  .grid {
    flex-direction: column;
    align-items: flex-start;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .grid-4 {
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .text-block-ads {
    font-size: 1.5em;
  }

  .text-block-ads.ads {
    max-width: 30ch;
  }

  .grid-5 {
    grid-row-gap: 24px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .header-section {
    text-align: center;
    font-size: 2.25em;
  }

  .header-section.contact, .header-section.product {
    text-align: left;
  }

  .grid-about, .grid-provide, .grid-7, .grid-9 {
    grid-template-columns: 1fr;
  }

  .grid-10 {
    grid-template-columns: .5fr;
  }

  .grid-12 {
    grid-template-columns: 1fr;
  }

  .grid-14 {
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .submit-button {
    margin-top: 24px;
  }

  .product-tab {
    flex-direction: column;
  }

  .product-tab-menu, .tabs-content {
    width: 100%;
  }

  .wrapper-image.center {
    margin-top: 40px;
  }

  .table-container {
    overflow: hidden;
  }

  .table-data-wrapper {
    position: relative;
  }

  .scroll-container {
    width: 100vw;
    overflow: hidden;
  }

  .table-row {
    width: 840px;
  }
}

@media screen and (max-width: 479px) {
  .section.cta {
    height: 520px;
  }

  .header-hero-title {
    font-size: 2.25em;
  }

  .body {
    font-size: 4vw;
  }

  .grid-4 {
    grid-template-columns: 1fr;
  }

  .grid-5 {
    grid-template-columns: 1fr 1fr;
  }

  .header-section.product {
    text-align: center;
  }

  .header-cta-alter {
    margin-top: 16px;
  }

  .grid-15, .grid-16 {
    grid-template-columns: 1fr;
  }
}

#w-node-_51548dc1-d259-d8c5-9507-bc950b818204-d2bccf05, #w-node-cbfdf022-d1e0-a190-ffcb-909e457c2e2a-d2bccf05, #w-node-_7fe745df-99c2-47f8-e0c5-5d053b985665-d2bccf05, #w-node-_847447a2-3d58-7d0c-66bd-4a29cd7abae7-d2bccf05, #w-node-f27af331-1cce-9254-f0d1-bc7bc2d0bf2b-d2bccf05, #w-node-b55ecd88-b34d-6e17-5a3c-2e09310f892d-d2bccf05, #w-node-_7d512478-d770-c589-2fd4-09db56e67463-d2bccf05, #w-node-_4ab2938a-29c0-af62-8c8c-7a765b144265-d2bccf05, #w-node-_0ed58c8f-f028-8168-6d22-34a8d1078a5b-d2bccf05 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_845fe10a-df2b-88c1-210c-6d5c79ae6032-d2bccf05, #w-node-e7f29b83-4265-40ad-13b6-4565ae8ed712-d2bccf05, #w-node-_655dd8ca-6ac2-0143-1387-a457e3eb51a9-d2bccf05 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-a247df8a-0e4c-0c6b-5399-c23ff6f9afc9-d2bccf05, #w-node-bb3474ea-4b58-12d7-6f99-25deb6001b14-d2bccf05, #w-node-_6e2dbd85-62e0-e472-70f7-4e19fd82b573-d2bccf05 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ff3624be-ab55-c503-b76d-a700b98ee134-d2bccf05 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_60e9a6c0-184f-49fe-0eef-934f5565b259-5565b255 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_60e9a6c0-184f-49fe-0eef-934f5565b25b-5565b255 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: end;
}

#w-node-_54548db2-5733-04b3-8a33-11387a85b547-7a85b543, #w-node-_54548db2-5733-04b3-8a33-11387a85b54a-7a85b543, #w-node-_54548db2-5733-04b3-8a33-11387a85b54f-7a85b543, #w-node-_54548db2-5733-04b3-8a33-11387a85b558-7a85b543 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_54548db2-5733-04b3-8a33-11387a85b559-7a85b543, #w-node-_54548db2-5733-04b3-8a33-11387a85b56b-7a85b543, #w-node-_54548db2-5733-04b3-8a33-11387a85b574-7a85b543 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_3f177428-83b9-bcf2-cf1c-49cacb8409b0-a97e11dc, #w-node-d7485f12-6933-3380-44ee-535c0142432c-a97e11dc, #w-node-_90c8f7b6-480d-307d-8e8b-fd7d56cad9d5-a97e11dc, #w-node-d3627f4b-811e-746e-24ea-fb8687f27b7e-a97e11dc, #w-node-d2f6cee3-2fd8-cc6c-60c9-4b834e33236a-a97e11dc, #w-node-b7dc2c2e-e534-6201-271a-1a11696f9959-ebcbcb60 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b7dc2c2e-e534-6201-271a-1a11696f995c-ebcbcb60 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_51548dc1-d259-d8c5-9507-bc950b818204-088f56b1, #w-node-cbfdf022-d1e0-a190-ffcb-909e457c2e2a-088f56b1, #w-node-_7fe745df-99c2-47f8-e0c5-5d053b985665-088f56b1, #w-node-_847447a2-3d58-7d0c-66bd-4a29cd7abae7-088f56b1, #w-node-f27af331-1cce-9254-f0d1-bc7bc2d0bf2b-088f56b1, #w-node-b55ecd88-b34d-6e17-5a3c-2e09310f892d-088f56b1, #w-node-_7d512478-d770-c589-2fd4-09db56e67463-088f56b1, #w-node-_4ab2938a-29c0-af62-8c8c-7a765b144265-088f56b1, #w-node-_0ed58c8f-f028-8168-6d22-34a8d1078a5b-088f56b1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_845fe10a-df2b-88c1-210c-6d5c79ae6032-088f56b1, #w-node-e7f29b83-4265-40ad-13b6-4565ae8ed712-088f56b1, #w-node-_655dd8ca-6ac2-0143-1387-a457e3eb51a9-088f56b1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-a247df8a-0e4c-0c6b-5399-c23ff6f9afc9-088f56b1, #w-node-bb3474ea-4b58-12d7-6f99-25deb6001b14-088f56b1, #w-node-_6e2dbd85-62e0-e472-70f7-4e19fd82b573-088f56b1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ff3624be-ab55-c503-b76d-a700b98ee134-088f56b1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_0ba41926-19e0-2d9e-b594-4dd181bbf4d2-81bbf4ce, #w-node-_0ba41926-19e0-2d9e-b594-4dd181bbf4d5-81bbf4ce, #w-node-_0ba41926-19e0-2d9e-b594-4dd181bbf4da-81bbf4ce, #w-node-_0ba41926-19e0-2d9e-b594-4dd181bbf4e3-81bbf4ce {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0ba41926-19e0-2d9e-b594-4dd181bbf4e4-81bbf4ce, #w-node-_0ba41926-19e0-2d9e-b594-4dd181bbf4f3-81bbf4ce, #w-node-_0ba41926-19e0-2d9e-b594-4dd181bbf4fc-81bbf4ce {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_59fdc6b8-c207-6308-9890-a20075c4dab1-affb7c63 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_59fdc6b8-c207-6308-9890-a20075c4dab6-affb7c63 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_3f177428-83b9-bcf2-cf1c-49cacb8409b0-bd8f9e88, #w-node-d7485f12-6933-3380-44ee-535c0142432c-bd8f9e88, #w-node-_90c8f7b6-480d-307d-8e8b-fd7d56cad9d5-bd8f9e88, #w-node-d3627f4b-811e-746e-24ea-fb8687f27b7e-bd8f9e88, #w-node-d2f6cee3-2fd8-cc6c-60c9-4b834e33236a-bd8f9e88 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-ff3624be-ab55-c503-b76d-a700b98ee134-d2bccf05, #w-node-b7dc2c2e-e534-6201-271a-1a11696f995c-ebcbcb60, #w-node-ff3624be-ab55-c503-b76d-a700b98ee134-088f56b1, #w-node-_59fdc6b8-c207-6308-9890-a20075c4dab6-affb7c63 {
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_60e9a6c0-184f-49fe-0eef-934f5565b25b-5565b255 {
    justify-self: start;
  }

  #w-node-_1a44a1aa-54ee-c724-80a1-f65b4e639dd3-088f56b1 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


